/*
Theme Name: National Institute of Relationship Enhancement
Theme URI: https://www.legendarylion.com/
Description: A custom website theme built using the OceanWP Framework
Author: Aaron Carpenter
Author URI: https://www.legendarylion.com/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */



/* Custom header styles */
/*body #site-logo { display: none; }

#site-header-inner {
	padding-bottom:calc(100vh - 300px);
}
#top-bar-wrap {
	border:none !important;
}
body.fixed_sticky_active #top-bar-wrap {
	position: fixed;
	top:0px !important;
	width:100%;
}
body.fixed_sticky_active #site-header-inner {
	padding-bottom:0px;
}
body.fixed_sticky_active #site-header {
	top:70px !important;
}*/
/* END Custom Header Styles */



/* NOTE

Additional CSS was added in-line to partials/header/layout.php

*/

.tc-single-event{
	margin-bottom:80px;
}


.meta-author, .meta-comments{
	display:none !important;
}

.testimonial-heading{
	display:none;
}

body.home .page-header-inner{
	text-align:left;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	color:#13aff0 !important;
	text-decoration:none !important;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
	color:#4c9be2 !important;
}

.content-area a{
	color:#13aff0;
	text-decoration:underline;
	font-weight:bold;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern{
	background:#2e6aa0 !important;
	color:white !important;
}


.vc_btn3-container.vc_btn3-center {
    text-align: center;
    position: absolute;
    bottom: -50px;
    width: 97%;
}

#header-slogan{
	text-align:right;
	text-transform:inherit;
	padding-top:20px;

}

#header-contact-info{
	text-align:right;
	text-transform:inherit;
	font-size:16px;
}


.ticket-type{
	max-width: 450px;
}

.event_tickets td{
	max-width:450px;
}

.cart_form{
	display:inline-block;
	margin-left:10px;
}

.sub-menu{
	z-index:10;
}



@media all and (max-width: 1705px) and (min-width:1000px) {

	#header-slogan, #header-contact-info{
		font-size:18px !important;
	}

	#site-logo #site-logo-inner a img{
		max-width:600px !important;
	}
		#site-header.transparent-header {
		    height: 860px !important;
		    background-position: center 0px !important;
		    background-size: cover;
		    background-repeat: no-repeat;
		}

}

@media all and (max-width: 999px) and (min-width:650px) {
	#site-header.transparent-header{
		height:900px !important;
    	background-position: center top !important;
	}

}

@media all and (max-width: 650px) and (min-width:200px) {

	#site-header.transparent-header{
		height:250px !important;
    	background-position: center top !important;
    	background-size: 140% !important;
	}


/*	.page-header {
	    position: relative;
	    top: 50px;
	    background: rgba(30, 72, 110, 0.5);
	}*/

	.page-header{
		display:none !important;
	}

	#header-slogan, #header-contact-info{
		font-size:14px !important;
		text-align:left !important;
		padding:10px;
	}

	#header-slogan {
	    position: relative;
	    top: 10px;
	    width: 220px;
	}


	.site-content{
		padding:10px !important;
	}

	.nire-intro-text {
	    font-size: 18px !important;
	    color: #6f6f6f;
	    padding: 0 !important;
	}


	.vc_btn3-container.vc_btn3-center {
	    position: relative;
			bottom: 0px;
	}

	table tr th:first-child, table tr td:first-child {
	    padding-left: 0px;
	    max-width: 200px;
}
